@charset "utf-8";
.photoContainer {
	border-top-width: 1px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #606;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #606;
	background:#FFFFFF;
	width:200px;
	float:left;
	height:290px;
	padding:3px;
	margin:3px;
}
.row {
	background-color:#fff !important;
	border:none;
	/*height:270px;
	margin:2px 0px;
	padding:2px 3px;*/
}
.thumb{
	width:200px;
/*	height:200px;
	vertical-align:middle;
*/}

.thumb a{
	text-decoration:none;
	border:none;
}
.thumb a img{
	border:none;
}

#mainContainer{
	width:880px;
}